1 Reply Latest reply on Feb 15, 2013 12:27 PM by jbowden

    Quick 1.5 questions

    jdhughen Level 1

      I know this is still evoling software and that things change but since Im in the middle of several projects, just to me safe, does 1.5 change anything that would break previously created projects?

       

      Can version 1.0 and 1.5 coexisit on the same machine ?

       

      Thanks

       

      Joel H

        • 1. Re: Quick 1.5 questions
          jbowden Adobe Employee

          Hi Joel,

           

          EA 1.5 projects are not backward-compatible with EA 1.0/1.0.1, but bringing a project forward into EA 1.5 is supported and should not be a problem.

           

          Sorry, but Edge Animate 1.0 and 1.5 cannot coexist on the same system - and once a project is saved in EA 1.5, you cannot reopen it in an earlier version of EA. If you are concerned about works in progress, make sure to do a SaveAs on your project when you open it in 1.5 so that you have more than one copy on disk.

           

          hth,

          Joe